RubyGems Navigation menu

Reverse dependencies for ruby-vips Latest version of the following gems require ruby-vips

image_processing 1.11.0

High-level wrapper for processing images for the web with ImageMagick or libvips.

4.281.693 Downloads

shrine 3.2.2

Shrine is a toolkit for file attachments in Ruby applications. It supports uploading, d...

1.673.229 Downloads

carrierwave-vips 1.2.0

Adds VIPS support to CarrierWave

82.819 Downloads

imogen 0.2.0

IIIF image derivative generation helpers for Vips

17.781 Downloads

dragonfly_libvips 2.4.0

Dragonfly analysers and processors for libvips image processing library.

16.274 Downloads

dhash-vips 0.1.1.2

dHash and IDHash perceptual image hashing/fingerprinting

12.537 Downloads

vips-process 0.2.3

Process your images with ruby-vips using an operation-oriented approach.

7.717 Downloads

file_pipeline 0.1.0

The file_pipeline gem provides a framework for nondestructive application of file opera...

4.849 Downloads

carrierwave-daltonize 0.0.4

Carrierwave VIPS Daltonize processing

4.490 Downloads

paperclip-vips 1.1.0

Uses Ruby Vips to when creating thumbnails for faster generation.

2.800 Downloads

jekyll-thumb 0.2.1

This Jekyll plugin autogenerates image thumbnails using the vips library

2.633 Downloads

jekyll-images 0.2.7

Optimizes images for Jekyll

2.449 Downloads

daily_image 0.1.5

A gem generate a daily image. Just For Fun 😊

2.045 Downloads

distorted 0.5.7

Ruby implementation of core file-format operations used by DistorteD-Jekyll.

1.674 Downloads

despeck 0.3.0

Removes stamps and watermarks from scanned images for OCR, 'removes specks'

1.210 Downloads

middleman-srcset_images 0.2.0

Middleman plugin for automatic img tags with proper srcset attributes. You can configur...

534 Downloads

pixelchart 1.0.1

Create a binary pixel map

533 Downloads

shrine-blurhash 0.0.1

Shrine plugin to compute Blurhash on image attachments

283 Downloads

Downloads insgesamt 4.064.677

Für diese Version 1.459.150

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: